Package list bluez-firmware / debian/1.2-3 debian / README.Debian
debian/1.2-3

Tree @debian/1.2-3 (Download .tar.gz)

README.Debian @debian/1.2-3raw · history · blame

1
2
3
This firmware is required for the successful operation of Broadcom based USB
dongles.  Kernel 2.6 users need hotplug installed in order to use this.  Kernel
2.4 users should install the bluez-bcm203x package.